#create_q .skinimg_que0{
	color:#3A3A3A;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:63px 0px 0px 60px;
	height:20px;
}
#create_q .skinimg_ans0{
	color:#3A3A3A;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:30px 0px 0px 60px;
}
#create_q .skinimg_btn0{
	color: #f3f3f3;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:61px 0px 0px 51px;
	padding:0px 0px 0px 0px;
	width:179px;
	text-align:center;
}
#create_q .skinimg_ansline0{
	padding-bottom:3px;
}

#create_q .skinimg_que5{
	color:#5B5B5B;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:100px 0px 0px 181px;
	height:20px;
}
#create_q .skinimg_ans5{
	color:#5B5B5B;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:55px 0px 0px 70px;
}
#create_q .skinimg_btn5{
	color: #FFFFFF;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:35px 0px 0px 74px;
	padding:0px 0px 0px 0px;
	width:161px;
	text-align:center;
}

#create_q .skinimg_que6{
	color:#2D3E50;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:95px 0px 0px 105px;
	height:20px;
}
#create_q .skinimg_ans6{
	color:#ECECE9;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:40px 0px 0px 103px;
}
#create_q .skinimg_btn6{
	color:#2D3E50;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	padding:34px 0px 0px 105px;
	width:104px;
	text-align:center;
}

#create_q .skinimg_que7{
	color:#F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:87px 0px 0px 108px;
	height:20px;
}
#create_q .skinimg_ans7{
	color:#383838;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:37px 0px 0px 108px;
}
#create_q .skinimg_btn7{
	color: #F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:38px 0px 0px 108px;
	padding:0px 0px 0px 0px;
	width:161px;
	text-align:left;
}

#create_q .skinimg_que8{
	color:#383838;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:100px 0px 0px 75px;
	height:20px;
}
#create_q .skinimg_ans8{
	color:#383838;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:45px 0px 0px 75px;
}
#create_q .skinimg_btn8{
	color: #383838;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:25px 0px 0px 75px;
	padding:0px 0px 0px 0px;
	width:179px;
	text-align:left;
}

#create_q .skinimg_que9{
	color:#F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:77px 0px 0px 75px;
	height:20px;
}
#create_q .skinimg_ans9{
	color:#302E2E;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:55px 0px 0px 75px;
}
#create_q .skinimg_btn9{
	color: #F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:40px 0px 0px 72px;
	padding:0px 0px 0px 0px;
	width:168px;
	text-align:center;
}

#create_q .skinimg_que10{
	color:#494948;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:105px 0px 0px 105px;
	height:20px;
}
#create_q .skinimg_ans10{
	color:#383838;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:10px 0px 0px 105px;
}
#create_q .skinimg_btn10{
	color: #494948;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:57px 0px 0px 105px;
	padding:0px 0px 0px 0px;
	width:168px;
	text-align:left;
}

#create_q .skinimg_que11{
	color:#F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:78px 0px 0px 105px;
	height:20px;
}
#create_q .skinimg_ans11{
	color:#FFFF9A;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:45px 0px 0px 105px;
}
#create_q .skinimg_btn11{
	color: #F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:39px 0px 0px 105px;
	padding:0px 0px 0px 0px;
	width:168px;
	text-align:center;
}

#create_q .skinimg_que12{
	color:#FAFAFA;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:102px 0px 0px 105px;
	height:20px;
}
#create_q .skinimg_ans12{
	color:#FAFAFA;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:24px 0px 0px 105px;
}
#create_q .skinimg_btn12{
	color: #434947;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:55px 0px 0px 70px;
	padding:0px 0px 0px 0px;
	width:116px;
	text-align:center;
}

#create_q .skinimg_que13{
	color:#c6baa9;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:65px 0px 0px 110px;
	height:20px;
}
#create_q .skinimg_ans13{
	color:#524e4b;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:45px 0px 0px 70px;
}
#create_q .skinimg_btn13{
	color: #c5b8a8;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:62px 0px 0px 70px;
	padding:0px 0px 0px 0px;
	width:121px;
	text-align:center;
}

#create_q .skinimg_que14{
	color:#663433;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:72px 0px 0px 170px;
	height:20px;
}
#create_q .skinimg_ans14{
	color:#663433;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:60px 0px 0px 113px;
}
#create_q .skinimg_btn14{
	color: #663433;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:33px 0px 0px 145px;
	padding:0px 0px 0px 0px;
	width:90px;
	text-align:center;
}

#create_q .skinimg_que15{
	color:#363636;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:48px 0px 0px 167px;
	height:20px;
}
#create_q .skinimg_ans15{
	color:#111111;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:35px 0px 0px 105px;
}
#create_q .skinimg_btn15{
	color: #363636;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:27px 0px 0px 89px;
	padding:0px 0px 0px 0px;
	width:90px;
	text-align:center;
}

#create_q .skinimg_que16{
	color:#252122;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:97px 0px 0px 109px;
	height:20px;
}
#create_q .skinimg_ans16{
	color:#252122;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:19px 0px 0px 109px;
}
#create_q .skinimg_btn16{
	color: #8C8C8C;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:13px 0px 0px 109px;
	padding:0px 0px 0px 0px;
	width:90px;
	text-align:center;
}

#create_q .skinimg_que17{
	color:#181818;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:105px 0px 0px 114px;
	height:20px;
}
#create_q .skinimg_ans17{
	color:#181818;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:7px 0px 0px 114px;
}
#create_q .skinimg_btn17{
	color: #F7F7F7;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:27px 0px 0px 130px;
	padding:0px 0px 0px 0px;
	width:108px;
	text-align:center;
}

#create_q .skinimg_que18{
	color:#181818;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	padding:80px 0px 0px 150px;
	width:305px;
	height:25px;
}
#create_q .skinimg_ans18{
	color:#242424;
	font-family: "Trebuchet MS", Helvetica, sans-serif, Verdana;
	font-size:12px;
	font-weight:normal;
	padding:12px 0px 0px 150px;
}
#create_q .skinimg_btn18{
	color: #FFFFFF;
	font-family: Verdana,"Trebuchet MS", Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:44px 0px 0px 137px;
	padding:0px 0px 0px 0px;
	width:90px;
	text-align:center;
}
#create_q .skinimg_ansline0{
	margin-bottom:-2px;
}